body{
	padding:0;
	margin: 0;
	color: #000;
  font-family: 'Open Sans', ;
}
.navbar{
  font-family: 'Raleway',sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}

.icon-bar {
  width: 22px; 
  height: 2px;
  background-color: #f5821f;
  display: block;
  transition: all 0.2s;
  margin-top: 4px
}
 
.navbar-toggler {
  margin-right: 10px;
  border: none;
  background: transparent !important;
}
.navbar-toggler .top-bar {
  transform: rotate(45deg);
  transform-origin: 10% 10%;
}
 
.navbar-toggler .middle-bar {
  opacity: 0;
}
 
.navbar-toggler .bottom-bar {
  transform: rotate(-45deg);
  transform-origin: 10% 90%;
}
 
.navbar-toggler.collapsed .top-bar {
  transform: rotate(0);
}
 
.navbar-toggler.collapsed .middle-bar {
  opacity: 1;
}
 
.navbar-toggler.collapsed .bottom-bar {
  transform: rotate(0);
}


h1,h2,h3,h4{
  font-family: 'Raleway',sans-serif;
  font-weight: 700;
   text-transform: uppercase;
}
nav.navbar.navbar-expand-md.fixed-top {
    background-color: #fff;
    color: #000;
    
}

a.nav-link {
    color: #000;
    font-weight: 700;
    margin-left: 20px;
}

#menu ul li a:hover,
#menu ul li a:focus {
  color: #008178;
}

.navbar-expand-md .navbar-toggle:hover, 
.navbar-expand-md .navbar-toggle:focus, 
.navbar-expand-md .navbar-toggle:visited,
.navbar-expand-md .navbar-toggle:active,
.navbar-expand-md .navbar-toggle .active,
.navbar-expand-md .navbar-toggle:current {
    background-color: #fff;
    border:0;
}

a.nav-link:hover{
    color: #f5821f;
}

a.nav-link.active {
    color: #f5821f;
}


button:hover,
button:focus,
button:visited,
button:active,
button:current {
    outline: none;
}

.carousel-item {
  align-items: top;
  margin-top: 90px;
  height: 500px;
  width: 100% !important;
}

.carousel-item img{
	top: 0;
	height: auto;
}

.carousel-caption {
    top: 35%;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}
section{
/*  margin:75px 50px;*/
padding:100px 75px;
  /*padding: 20px;*/
  color: #000;
}

button{
  padding:10px 25px;
  margin-top: 15px;
  background:transparent;
  border:2px solid #fff;
  font-size: 16px;
  color: #fff;
  font-weight: 500;
}

button:hover{
  background:#fff;
  color: #000;
}

h3{
  padding-bottom: 20px;
}

.contentwrap{
  margin: 30px 30px;
  position: relative;
}

h3:before {
  position: absolute;
  content: "";
  width:100px;
  height: 5px;
  left: 10px;
  top:-10px;
  z-index: -1;
  background: #008178;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
h1{
  font-size: 72px;
  font-size: 72px;
  color: #fff;
  line-height: 1.2;
  font-weight: 500;
}

h3:hover:before {
  background: #f5821f;
}

.inmaincont{
  padding: 9% 5%;
  color: #008178;
}

.inmaincont h2{
    font-size: 60px;
    font-weight: 600;
    line-height: 70px;
    margin-bottom: 30px;
  }

.inmaincont p{
  color: #000;
}

.icolor{
  color: #f5821f;
  padding-right: 10px;
}

.chead{
  padding: 10%;
  width: 300px;
  height: 150px;
  border-radius: 25px;
  background-color: #f5821f;
  text-decoration: none;
  text-align: center;
  color: #fff;
  font-weight: 600;
}

.chead p{
  transform: translateY(50%);
  -webkit-transform: translateY(50%);
}

.chead:hover{
  text-decoration: none;
  background-color: #008178;
}

.subpoint{
  color: #000;
  font-weight: 600;
  font-size: 23px;
  padding: 10px 20px;
  text-align: left;
}

.serviceflex{
  color: #fff;
}
.serviceflex .contain {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  align-content: center
}
.serviceflex .contain .item {
  flex: 0 0 auto;
  margin: 12px;
}

.serviceflex .contain .item a{
text-decoration: none;
}


.paraa{
  font-size: 20px;
}

.parab{
  color: #fff;
  width: 100%;
  margin: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 20px;

}

.vvision ul li{
  list-style: none;
  line-height: 40px;
}

.vvision ul li:after {
    content: "\f5eb";
    font-family: "Font Awesome 5 Free"; 
    font-weight: 900; 
    position: absolute;
    left: 0;
    color: #f5821f;
}

.whowe{
  text-align: center;
  background-color: #008178;
  color: #fff;
}

.subhead{
  text-align: center;
  background-color: #008178;
  color: #fff;
  padding:150px 75px 50px;
}

.whowe h3:before{
  left: auto;
  top: -10px;
  z-index: 0;
}
.contacts{
  background-color: #008178;
  color: #fff;
}


.ourservice{
  text-align: center;
  background-color: #f3f3f3;
  color: #000;
}

.ourservice h3:before{
  left: auto;
  top: -10px;
  z-index: 0;
}

.oneservice{
  width: 280px;
  height: 280px;
  position: relative;
  text-align: center;
  float: left;
  margin: 15px;
}

.bigservice{
  width: 100%;
  height: auto;
  position: relative;
  text-align: center;
  margin: 0px 15px 0px 0px;
}


.homeservice{
  width: auto;
  height: auto;
  position: relative;
  text-align: center;
  margin: 10px 0px;
  float: left;
}

.homeparab{
  color: #fff;
  width: 100%;
  margin: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 20px;

}


.overlay{
  position: absolute;
  background-color: rgba(0, 129, 120,0.7);
  width: 100%;
  height: 100%;
  text-align: center;
  color: #fff;
  z-index: 2;
  font-size: 18px;
  font-weight: 700;

}

.overlay:hover{
  background-color:rgba(245, 130, 31,0.5);
}


.testihead{
  width: 100%;
  height: 160px;
  position: relative;
}
.testihead h3{
  position: absolute;
  padding-left: 10px;
  top: 50%;
  left: 10%;
  transform: translate(0%, -25%);
}

.itemdiv{
  width: 100%;
  height: 160px;
}
.itemdesc{
  width: 80%;
  height: 160px;
  overflow-y: hidden;
  display: block;
  float: left;
  color: #fff;
  position: relative;
  background-color: #f5821f;
  padding: 20px;
}

.itemdesc:after{
    position: absolute;
    right: -47px;
    top: 0;
    width: 0;
    height: 0;
    z-index: 1;
    border-style: solid;
    border-width: 205px 0 0 47px;
    border-color: transparent transparent transparent #000;
}

.itemimg{
  width: 20%;
  height: 160px;
  float: left;
}

.testysec .owl-dots {
    position: absolute;
    right: 0;
    bottom: -25px
}

.testysec .owl-dots .owl-dot.active {
    background: #f5821f;
}

.testysec .owl-dots .owl-dot {
    height: 10px;
    width: 10px;
    background: #ccc;
    display: inline-block;
    margin-right: 8px
}

.testysec .owl-dots .owl-dot:last-child {
    margin-right: 0
}


.contacts input[type="text"] {
    width: 100%;
    height: 40px;
    padding-left: 10px;
}

.contacts textarea {
    width: 100%;
    height: 75px;
    margin-top: 30px;
    padding: 10px;
}

.formspace{
  width: 100%;
  height: 100%;
  text-align: left;
}


.subbtn{
  padding:10px 25px;
  margin-top: 15px;
  background:transparent;
  border:2px solid #fff;
  font-size: 16px;
  color: #fff;
  font-weight: 500;
  float: right;
}

.subbtn:hover{
  background:#fff;
  color: #000;
}

}
.contacts .subbtn{
  float: right;
} 

.contacts a{
  text-decoration: none;
  color: #fff;
}

.contacts i{
  text-decoration: none;
  padding-right: 15px;
  color: #fff;
}

.myfooter{
  text-align: center;
  margin: 30px auto;
}

.myfooter .ficon{
  width: 40px;
  height: 40px;
  border-radius: 20px;
  padding-top: 8px;
  color: #fff;
  margin: 10px;
  background-color: #008178;
  cursor: pointer;
}
.myfooter .ficon:hover{

  background-color: #f5821f;

}

.ficonset{
  display: inline-flex;
  align-items: center;
}

.foottext{
  font-size: 16px;
  color:#008178;
  font-weight: 400;
  padding-top: 20px;
}

.myfooter a{
  text-decoration: none;
}

.aboutmain{
  background: url("../images/abtbg.jpg");
  background-color: #000;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100%;
  background-attachment: fixed;
}

.abtdat{
  width: auto;
  height: auto;
  padding: 20px 20px;
  color: #000;
  background-color: #fff;
  border-radius: 20px; 
  text-align: center;
  margin: 20px;
}





@media(max-width:500px) {
    h1 {
        font-size: 23px;
    }

    .carousel-item{
      height: auto;
    }

    section {
    margin: 0;
    padding: 50px 10px;
    }

  .contacts input[type="text"] {
    margin-bottom: 20px;
  }

  .contacts textarea {
    margin-top: 0px;
  }

  .foottext {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .itemdesc{
    width: 100%;
    height: auto;
  }

  .itemimg{
    width: 50%;
  }

  .inmaincont h2{
    font-size: 45px;
  }

  }


